<resources>

    <!--
        Base application theme, dependent on API level. This theme is replaced
        by AppBaseTheme from res/values-vXX/styles.xml on newer devices.
    -->
    <style name="AppBaseTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!--
            Theme customizations available in newer API levels can go in
            res/values-vXX/styles.xml, while customizations related to
            backward-compatibility can go here.
        -->



    </style>

    <!-- Application theme. -->
    <style name="AppTheme" parent="AppBaseTheme">

        <item name="colorPrimary">@color/blue_twitter</item>
        <item name="colorAccent">@color/blue_twitter</item>
        <item name="toolbarStyle">@style/custom_toolbar</item>
        <item name="buttonStyle">@style/custom_button</item>
        <item name="android:textViewStyle">@style/custom_textview</item>
        <item name="android:dialogTheme">@style/CustomDialog</item>
    </style>

    <style name="custom_toolbar" parent="@style/Widget.AppCompat.Toolbar">
        <item name="titleTextColor">#FFFFFF</item>
    </style>

    <style name="custom_button" parent="Widget.AppCompat.Button">
        <item name="android:textAllCaps">false</item>
    </style>

    <style name="custom_textview" parent="android:Widget.TextView">
        <item name="android:textSize">20dp</item>
        <item name="android:textColor">@color/button_click_grey</item>
    </style>

    <style name="CustomDialog" parent="@style/Theme.AppCompat.Light.Dialog">
        <item name="android:windowNoTitle">true</item>
    </style>




</resources>
